

/*

.twoBoxes .cons_map {
    padding-top: 0;
    width: auto;
}
.twoBoxes .cons_map .width_60 {
    width: 50%;
}
.twoBoxes .cons_map .width_60 .title {
    padding-left: 0.5em;
}
.twoBoxes .cons_map .pad2_5Left {
    padding-left: 0.5em;
}
.twoBoxes .cons_map .mar2_5Right {
    margin-right: 0.5em;
}
.con_note {
    width: 55.83em;
}
.box_rounded.box_white {
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 1em;
}
.box_white .box_rounded_top {
    background: rgba(0, 0, 0, 0) url("../img/css_img/roundedcornr_white_tr.gif") no-repeat scroll right top;
    display: none;
}
.box_white .box_rounded_bottom {
    background: rgba(0, 0, 0, 0) url("../img/css_img/roundedcornr_white_bl.gif") no-repeat scroll left bottom;
    display: none;
}
.box_white .box_rounded_bottom div {
    background: rgba(0, 0, 0, 0) url("../img/css_img/roundedcornr_white_br.gif") no-repeat scroll right bottom;
    display: none;
}
.box_white .box_rounded_content {
    background: rgba(0, 0, 0, 0) url("../img/css_img/roundedcornr_r.gif") repeat-y scroll right top;
    display: none;
}
.box_rounded.box_grey {
    background-color: #f4f4f4;
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 1em;
}
.box_grey .box_rounded_top {
    background: rgba(0, 0, 0, 0) url("../img/css_img/roundedcornr_grey_tr.gif") no-repeat scroll right top;
    display: none;
}
.box_grey .box_rounded_bottom {
    background: rgba(0, 0, 0, 0) url("../img/css_img/roundedcornr_grey_bl.gif") no-repeat scroll left bottom;
    display: none;
}
.box_grey .box_rounded_bottom div {
    background: rgba(0, 0, 0, 0) url("../img/css_img/roundedcornr_grey_br.gif") no-repeat scroll right bottom;
    display: none;
}
.box_grey .box_rounded_content {
    background: rgba(0, 0, 0, 0) url("../img/css_img/roundedcornr_r.gif") repeat-y scroll right top;
    display: none;
}
.box_rounded.box_cream {
    background-color: #f4f4f4;
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 1em;
}
.box_cream .box_rounded_top {
    background: rgba(0, 0, 0, 0) url("../img/css_img/roundedcornr_cream_tr.gif") no-repeat scroll right top;
    display: none;
}
.box_cream .box_rounded_bottom {
    background: rgba(0, 0, 0, 0) url("../img/css_img/roundedcornr_cream_bl.gif") no-repeat scroll left bottom;
    display: none;
}
.box_cream .box_rounded_bottom div {
    background: rgba(0, 0, 0, 0) url("../img/css_img/roundedcornr_cream_br.gif") no-repeat scroll right bottom;
    display: none;
}
.box_cream .box_rounded_content {
    background: rgba(0, 0, 0, 0) url("../img/css_img/roundedcornr_r.gif") repeat-y scroll right top;
    display: none;
}
.box_rounded_top div, .box_rounded_top, .box_rounded_bottom div, .box_rounded_bottom {
    display: none;
    font-size: 1px;
    height: 10px;
    width: 100%;
}
*/
.myform {
    background: #f7f6f4 none repeat scroll 0 0;
    border: 2px solid #e1ddd1;
    margin: 0 auto;
    padding: 1.17em;
    width: 50em;
}
.myform h2 {
    font-size: 1.3em;
    font-weight: bold;
    margin-bottom: 0.5em;
}
.myform p {
    border-bottom: 1px solid #e1ddd1;
    color: #666666;
    font-size: 0.92em;
    margin-bottom: 1.67em;
    padding-bottom: 0.83em;
}
.myform label, .myform .label {
    clear: left;
    display: block;
    float: left;
    font-weight: bold;
    margin-top: 0.42em;
    text-align: right;
    width: 20.83em;
}
.myform .rad label {
    clear: none;
    font-weight: normal;
    margin-top: 0;
    text-align: left;
    width: auto;
}
.myform .small {
    color: #666666;
    display: block;
    font-size: 0.92em;
    font-weight: normal;
    text-align: right;
    width: 11.67em;
}
.myform input, .myform textarea, .myform select {
    border: 1px solid #e1ddd1;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    margin: 0.17em 0 1.67em 0.83em;
    padding: 0.2em 0.17em;
    width: 20em;
}
.myform .rad input[type="text"] {
    border: 1px solid rgb(225, 221, 209) !important;
    margin: -4px 4px 0 0 !important;
    padding: 0.2em 0.17em !important;
    width: 12.5em;
}
.myform .input {
    width: 0.5em !important;
}
.myform textarea.coment {
    border: 1px solid #e1ddd1;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    margin: 0.17em 0 1.67em 0.83em;
    padding: 0.33em 0.17em;
    width: 47em;
}
.myform .rad {
    float: left;
    margin: 0.25em 0 1.67em 0.83em;
    width: 20.83em;
}
.myform .rad input {
    border: medium none !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 1.67em;
}
.myform .rad span {
    padding-bottom: 0.25em;
}
.myform .data {
}
.myform .mides {
    float: left;
    margin: 0.25em 0 1.67em 0.83em;
}
.myform .mides label {
    font-weight: normal !important;
    width: auto !important;
}
.myform .mida {
    margin: 0.17em 0.5em 0.17em 0.17em !important;
    width: 3.33em !important;
}
.myform button {
    background: #888888 none repeat scroll 0 0;
    border: 1px solid #666666;
    color: #ffffff;
    float: right;
    font-size: 0.92em;
    font-weight: bold;
    margin: 0.42em;
    padding: 0.33em 0.5em;
}
.myform {
    margin: 0 0 2em;
    padding: 1.17em;
    width: 90%;
}
.myform p {
    border-bottom: medium none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.myform label, .myform .label {
    text-align: left;
}
.myform input, .myform textarea, .myform select {
    margin: 0.17em 0 1em 0.83em;
}



    /*.myform .form-item {
        width: auto;
    }*/
